Subject: Re: WG Chair Nits on draft-ietf-secsh-gsskeyex-09.txt

From: Jeffrey Hutzelman <[email-masked]>
Date: Tue, 09 Aug 2005 12:13:39 +0200

On Friday, July 15, 2005 18:05:58 -0400 Bill Sommerfeld 
<[email-masked]> wrote:

> Going through the manual part of http://www.ietf.org/ID-Checklist.html I
> found a few nits:
>
> Abstract:
> 	There are multiple references in the abstract.  These need to be
> 	removed so the abstract can be stand-alone.
>
> 	Also, the reference-to-2119 text should not appear in the Abstract.
> 	(Usually it goes in immediately after the Introduction)
>
> Security Considerations section:
> 	"SSH_MSG_KEXGEE_CONTINUE" looks like a typo.
>
> You don't need to rev the draft right now as I'm about to start a Last
> Call.

All of these are now fixed in the source; I'm still working on the issues 
Sam raised in AD review.  These changes will appear in the next version, if 
we have to do an update in response to IETF last call or IESG comments; 
otherwise I'll deal with them in auth48.

-- Jeff